Commit 9d017a48 authored by Piotr Ożarowski's avatar Piotr Ożarowski

* No longer provides pythonX.Y-xlib packages

* Rename XS-Vcs-* fields to Vcs-* (dpkg supports them now)
parent 4aa587db
python-xlib (0.14-1) unstable; urgency=low
* New upstream release
* No longer provides pythonX.Y-xlib packages
* Rename XS-Vcs-* fields to Vcs-* (dpkg supports them now)
-- Mike O'Connor <stew@vireo.org> Thu, 04 Oct 2007 21:47:55 -0400
......
......@@ -7,13 +7,12 @@ Build-Depends: debhelper (>= 5.0.37.2), python-all-dev (>= 2.3.5-11), quilt
Build-Depends-Indep: python-support (>= 0.3), texinfo
Standards-Version: 3.7.2
Homepage: http://python-xlib.sourceforge.net/
XS-Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-xlib/trunk/
XS-Vcs-Browser: http://svn.debian.org/wsvn/python-modules/packages/python-xlib/?op=log
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-xlib/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/python-modules/packages/python-xlib/?op=log
Package: python-xlib
Architecture: all
Depends: ${python:Depends}
Provides: ${python:Provides}
Replaces: python2.3-xlib (<< 0.12-5.1), python2.4-xlib (<< 0.12-5.1), python-xlib-doc
Conflicts: python2.3-xlib (<< 0.12-5.1), python2.4-xlib (<< 0.12-5.1), python-xlib-doc
XB-Python-Version: ${python:Versions}
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment